﻿* {
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
}
body {
	background-image: url("../imagenes/studiante.jpg");
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	position: relative;
	background-size: cover;
	background-position: center;
}
/*header*/
header {
	background-color: #ffffff;
	width: 100%;
	height: 200px;
	display: flex;
}
.menuprincipal {
	width: 80%;
	right: 10%;
	left: 10%;
	position: absolute;
	height: 250px;
}
.primera img{
	float:left;
	width:260px;
	height:120px;

}
.segunda {
	float: right;
	clear:both;
}

	.navegacion ul {
		list-style: none;
	}
.menu > li {
	position: relative;
	display: inline-block;
}

	.menu > li > a {
		display: block;
		padding: 15px 20px;
		color: #353535;
		font-family: 'Open sans';
		position:relative;
		text-decoration: none;
	}

.menu li a:hover {
	color: #D9A400;
	box-shadow: 0px 1px 2px #000;
	transition: all .3s;
}

/* Submenu*/
.submenu {
	position: absolute;
	background: #333333;
	width: 120%;
	visibility: hidden;
	opacity: 0;
	transition: opacity 1.5s;
	position:absolute;
}

	.submenu li a {
		display: block;
		padding: 10px;
		color: #fff;
		font-family: 'Open sans';
		text-decoration: none;
		position: relative;
	}

.menu li:hover .submenu {

	visibility: visible;
	opacity: 1;
}
/*header*/
/*body*/
/*primera parte*/
.imagenprincipal {
	background-image: url("../imagenes/contadoroscuro.jpg");
	display: inline-block;
	width: 100%;
	height: 900px;
	display: flex;
}
img{
	opacity:0.9;
}
.contenido {
	width: 80%;
	margin:0px;
	height: 800px;
	position: relative;
	/*akjsndkajsndkajsd*/
}
.primertexto {
	position:relative;
	top:200px;
	font-size: 20px;
	padding: 20px;
	width:800px;
	height:200px;
	text-align: left;
	opacity:0.9;
}
	.primertexto h1 {
		color: #fff;
		font-size: 30px;
		margin: 20px;
	}
	.primertexto p {
		color: #fff;
		margin-left: 40px;
	}
	.primertexto .botones {
		width: 80%;
		margin: auto;
	}
.botones li {
	text-decoration: none;
	display: inline-block;
	background: #D9A400;
	padding: 10px;
	margin: 20px;
	border-radius: 30px;
}
	.botones li:hover {
		color: #ffffff;
		background: #8C6A00;
	}
/*primera parte*/
/*segunda parte*/
.beneficios {
	display: inline-block;
	width: 100%;
	height: auto;
	display: flex;
}
.contenido2 {
	background:#fff;
	opacity:0.9;
	width: 100%;
	height: 800px;
	position: relative;
	/*akjsndkajsndkajsd*/
}
.segundotexto {
	position: relative;
	top: 200px;
	padding: 20px;
	width: 88%;
	margin: auto;
	height: auto;
	text-align: center;
	opacity: 0.9;
	border: solid 10px #D9A400;
}
	.segundotexto h1 {
		color: #000;
		font-size: 40px;
		padding: 40px;
	}
	.segundotexto p {
		color: #000;
		font-size: 25px;
	}
.contenedor{
	width:16%;
	padding:20px;
	display:inline-block;
}
/*segunda parte*/
.dispositivos {
	display: inline-block;
	width: 100%;
	height: auto;
	display: flex;
}
.contenido3 {
	background: #000;
	opacity: 0.9;
	width: 100%;
	height: 800px;
	position: relative;
}
.contenido3 .segundotexto h1 {
	color: #fff;
	font-size: 40px;
	padding: 40px;
}

.contenido3 .segundotexto p {
		color: #fff;
		font-size: 25px;
	}
/*login*/
.login {
	display: block;
	height: 880px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 40%;
	right: 30%;
	left: 30%;
	opacity: 0.9;
	font-size: 20px;
	background: #000;
	flex-direction: column;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.comprobar {
	width: 21%;
	right:19%;
	left:19%;
	margin-top: 50px;
	font-size: 16px;
	display: inline-block;
	color: #D9A400;
}
.comprobar a:hover{
	color:#D9A400;
}
.cajapadre {
	position: absolute;
	text-align: center;
	top: 20px;
	width: 80%;
	right: 10%;
}
.asp {
	color: #fff;
	margin:20px;
}
.asp p{
	font-size:50px;
}
.asptexto {
	margin:30px;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	color: #000;
	width: 60%;
	padding:2px;
	border: solid 8px #D9A400;
	border-radius: 30px;
	height: 50px;
}

.aspboton {
	font-size: 20px;
	padding: 2px;
	margin: 10px;
	text-decoration: none;
	color: #ffffff;
	border: solid 8px #D9A400;
	background:#000;
	border-radius: 30px;
}
.aspboton:hover {
		background: #fff;
		color: #D9A400;
	}
/*login*/
/*Principalinterfaz*/
.interfaz{
	width:100%;
	height:auto;
}
.interfazcontenedor{
	width:80%;
	margin:auto;
	padding:30px;
	height:auto;
	background:#000;
	opacity:0.9;
	align-content:center;
}
.interfazcontenedor .caja {
		width:26%;
		margin-top:40px;
		padding:10px;
		margin-left:65px;
		display: inline-block;
		text-align: center;
		background: #fff;
}
.interfazcontenedor .caja img {
		position: relative;
		width: 200px;
		height: 200px;
}
.interfaz .caja .texto{
	padding:10px;
}
.interfaz .caja .texto h1{
	color:#000;
}
.interfaz .caja .texto p {
	color: #000;
}
.interfazcontenedor .caja:hover {
	background: #D9A400;
	color: #000;
}
/*Principal interfaz*/
	/*body*/
	/*footer*/
footer {
	background: #fff;
	position: relative;
	color: #000;
	font-size: 16px;
	text-align: center;
	opacity: 0.8;
	width: 100%;
	height:300px;
}
.contactos {
	position: absolute;
	width: 80%;
	right: 10%;
	left: 10%;
	text-align: center;
}
.contactosbloque{
	margin-top:20px;
	display:inline-block;
	width:100%;
}
.infor {
	margin-bottom:40px;
	display: inline-block;
	text-align: left;
	padding: 10px;
	width: 22%;
	height: auto;
}
.infor h2{
	color: #000;
}
	.infor p {
		color: #000;
	}
.final .texto {
	float: left;
	clear: both;
}
.final .texto p{
	color:#000;
}
.final .imagensunat img{
	float:right;
	width:100px;
}
/**footer*/